Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1057048 - High availability parameters are not fully restored on import vm/template
Summary: High availability parameters are not fully restored on import vm/template
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-engine-core
Version: 3.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 3.4.1
Assignee: Arik
QA Contact: bugs@ovirt.org
URL:
Whiteboard: virt
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-23 12:10 UTC by Eli Mesika
Modified: 2014-05-08 13:36 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-05-08 13:36:09 UTC
oVirt Team: ---


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 25655 None MERGED core: export & import highly available parameters Never
oVirt gerrit 25765 None MERGED core: export & import highly available parameters Never

Description Eli Mesika 2014-01-23 12:10:45 UTC
Description of problem:
High availability parameters are not fully restored on import vm/template

On Template : both Highly Available checkbox and radio button Priority for Run Mugration queue are not restored on import 

On VM : only radio button Priority for Run Mugration queue is not restored on import 


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.Create a server VM/Template 
2.Check Highly Available checkbox and set radio button Priority for Run Mugration queue to High
3.export the vm/template
4.remove the original vm/template
5.Open the Edit VM dialog and check HA properties 

Actual results:
HA properties are not fully restored on import/export

Expected results:
HA properties are fully restored on import/export

Additional info:

Comment 1 Itamar Heim 2014-01-26 08:10:41 UTC
Setting target release to current version for consideration and review. please
do not push non-RFE bugs to an undefined target release to make sure bugs are
reviewed for relevancy, fix, closure, etc.

Comment 2 Sandro Bonazzola 2014-03-04 09:18:18 UTC
This is an automated message.
Re-targeting all non-blocker bugs still open on 3.4.0 to 3.4.1.

Comment 3 Sandro Bonazzola 2014-05-08 13:36:09 UTC
This is an automated message

oVirt 3.4.1 has been released:
 * should fix your issue
 * should be available at your local mirror within two days.

If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.